Outlook older than version 2013
Results 1 to 4 of 4

Thread: Outlook older than version 2013

  1. #1
    Junior Member
    Join Date
    Aug 2014
    Posts
    1

    Outlook older than version 2013

    Hello,

    I currently have two zimbra, one OCS and one NE.
    I like to stop the NE version and migrate all account on the OCS with zextra modules.
    Where I block is on outlook connector. Some customers has outlook 2007 and 2010 with Zimbra outlook connector. It works perfecly.

    How can I do if I migrate this customer to the OCS with Zextra modules ?
    Of course, I can try sell outlook 2013 but have you an alternative ?

    Thanks
    Sebastien

  2. #2
    ZeXtras Community Manager ZeXtras Employee Cine's Avatar
    Join Date
    Apr 2011
    Posts
    2,356
    Hello Sebastien,
    welcome to the forums!

    At the moment, the only mail clients supporting the Exchange ActiveSync protocol are:

    - Outlook 2013
    - Touchdown for Windows (paid software - only compatible with Windows 8.1)
    - Windows Mail 8 (free - shipped with Windows 8/8.1)

    Other than those, the only option to easily view contacts, calendars and tasks is the Zimbra Webclient: if local storage is not the main driver in choosing a client, using Google Chrome's "Web App" feature will give the users the very same look and feel of an old fashoned client while actually connecting them to the ZWC.
    I've had a lot of positive feedbacks about this and I use it myself on Windows clients. This helped many companies to move from clients to the webmail - which is the best course of action with Zimbra - so it might be worth a look!

    Have a nice day,
    Cine
    the ZeXtras Team

  3. #3
    Junior Member
    Join Date
    Jul 2014
    Posts
    1
    Hi Cine

    Is there any update on this? I am about to upsell one of my clients, with many mailboxes, to my Zimbra/Zextras server but they are using Outlook 2010. Is there still no way with this to get to Zimbra features? Can they use Outlook Connecter with Zextras?

    Any help would be appreciated with this. I'm not sure they are going to buy Outlook 2013.

    Cheers
    Chris

  4. #4
    ZeXtras Community Manager ZeXtras Employee Cine's Avatar
    Join Date
    Apr 2011
    Posts
    2,356
    Hello Chris,
    welcome to the forums!

    Unfortunately there's not planned EAS support for older Outlook versions, and the Outlook Connector uses another protocol (MAPI), so it's not compatible with EAS either...

    I still suggest the Chrome "Web App" way, I've seen many happy Outlook/TB customers switching over and never regretting the change...

    Have a nice day,
    Cine
    the ZeXtras Team

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •